uuid: c7d4700f-e2ed-46f9-8278-3de5d4ee8417
langcode: en
status: true
dependencies:
  module:
    - media
    - video_embed_field
id: media.field_banner_video
field_name: field_banner_video
entity_type: media
type: video_embed_field
settings: {  }
module: video_embed_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
